Subject: [PATCH] perf: ARM64: wire up perf_regs and unwind support

From: [email-masked] (Arnaldo Carvalho de Melo)
Date: Wed, 12 Feb 2014 10:02:02 -0300

Em Wed, Feb 12, 2014 at 11:30:18AM +0000, Will Deacon escreveu:
> On Wed, Feb 12, 2014 at 11:27:44AM +0000, Ingo Molnar wrote:
> > * Will Deacon <[email-masked]> wrote:
> > > This needs to go via the perf tree to avoid a repeat of the mess last time.

> > If the tooling bits are fine with Arnaldo then I have no objections 
> > either - once all the bits are acked please send a single series with 
> > all 4(?) patches in it, for tip:perf/core inclusion.
 
> I think it's just 1 patch -- the other 3 are under arch/arm64, so it would
> be easier to take those via the arm64 tree and deal with any conflicts
> there.

I don't have a problem with arch specific bits, that don't touch the
tools at all, going thru the respective arch git tree.

Jiri, can you see anything problematic in this? From a quick look I
couldn't.

- Arnaldo